Subject: New Reply Received - WWD Retrun 9507842568
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 14:29:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  WWD Retrun 9507842568  Ticket comment <br><div dir="ltr">I already sent a reply yesterday </div>
<div dir="ltr">I informed you that according to the description it should fit specific doors but in fact it was much small and in the picture there is 1 extension in each side which is not there.<br><div style="text-align: left;direction: ltr"><span style="-webkit-tap-highlight-color: rgba(26, 26, 26, 0.294118)"><br></span></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Nov 2021, at 2:19 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3251099</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khlood,<br><br>Thank you for reaching out to us with your concern.<br><br>Kindly note It's necessary to know the reason for the return of this item. Also please describe the part that is missing in the item.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3251099